GNOME-KEYRING(1)

NAME
gnome-keyring - The gnome-keyring commandline tool

SYNOPSIS

gnome-keyring import FILE

gnome-keyring certificate-exception

gnome-keyring version

DESCRIPTION

The gnome-keyring tool can be used to interact with gnome-keyring-daemon.

COMMANDS

The following commands can be used:

import FILE
    Import keys or certificates from a PKCS file.

certificate-exception
    Not implemented.

version
    Print the version number and exit.

BUGS

Please send bug reports to either the distribution bug tracker or the upstream bug tracker at https://gitlab.gnome.org/GNOME/gnome-keyring/-/issues/

SEE ALSO
secret-tool(1), seahorse(1), gnome-keyring-daemon(1)